.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a4c0e622-3a03-b488-ac17-516f279dfd77 {
height: 0px !important;
}
.lfr-layout-structure-item-07443dc9-06a1-0c67-6eed-32dc400422a0 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-07443dc9-06a1-0c67-6eed-32dc400422a0 .fragment_82 {
padding-bottom: 36px;
}